Wind River Support Network

HomeDefectsLIN5-14151
Fixed

LIN5-14151 : Security Advisory - apache - CVE-2013-1845

Created: May 14, 2013    Updated: Dec 19, 2017
Resolved Date: Apr 15, 2014
Previous ID: LIN3-16359
Found In Version: 5.0
Fix Version: 5.0.1.14
Severity: Low
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The mod_dav_svn Apache HTTPD server module in Subversion 1.6.x before 1.6.21 and 1.7.0 through 1.7.8 allows remote authenticated users to cause a denial of service (memory consumption) by (1) setting or (2) deleting a large number of properties for a file or directory.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-1845

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online